/*This is the style sheet to override the main stylesheet if the viewing device is a printer.
- LAst updated 10/29/08*/

/*@media print {}*/
@import url(resetdefault.css);
html, body, #container /*(cannot use wiht Yahoo: UI) body*/ {
margin-top:0px !important;
margin-bottom:0px !important;
padding:0px !important;
width:99.7% !important;
}
#topheader #tabmenu { position:static; color:#666; }
#tabmenu.kc .kc a, #tabmenu.nso .nso a, #tabmenu.edu .edu a, #tabmenu.pao .pao a {color:black;}

#sidecolumn, #assets {width:30%  !important;}
#info {margin-right:31% !important;}

#info .col{ margin-top:0;}

.sidenote .eventlist.YouthFellowship a img{ padding-bottom:3.75em; }

 /*printable .grid > *, .gridlogo > * */
.grid li, .gridlogo li {
float:none !important;
height:auto !important;
padding-bottom:3em !important;
}
/* body #main_content #info .grid li {*float:none; width:auto; display:block; }
body #main_content #info .grid > li { *float:left; width:40%;}
body #main_content #info .grid li li {width:auto;}*/

/* hide & search nav */
#header_image, .search, #footer p, .top {display:none !important;}




